cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Derek Hohls" <DHo...@csir.co.za>
Subject Re: Cocoon and MySQL databases
Date Mon, 28 Jul 2003 12:15:32 GMT
But is there not a driver for the Cocoon-for-JDK1.4 and JDK1.4
as well... I am planning to upgrade to 1.4 and am worried that
this will impact all my database apps as well...

Thanks.

>>> haul@dvs1.informatik.tu-darmstadt.de 28/07/2003 02:08:08 >>>
On 28.Jul.2003 -- 12:22 PM, Kieran Kirwan wrote:
> I'm using Apache Tomcat 4.0 and Cocoon 2.0.4.

> java.lang.ClassNotFoundException: org.apache.avalon.excalibur.datasource.Jdbc3Connection

JDBC2 vs JDBC3 problem?

Are you using a jkd1.4 with a Cocoon for jdk1.4 and a JDBC driver for
JDBC3? Try a jdk1.3 with a Cocoon for jdk1.3 to see if it makes a
difference...

	Chris.
-- 
C h r i s t i a n       H a u l
haul@informatik.tu-darmstadt.de 
    fingerprint: 99B0 1D9D 7919 644A 4837  7D73 FEF9 6856 335A 9E08

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org 
For additional commands, e-mail: users-help@cocoon.apache.org 



-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
Mailscanner thanks transtec Computers for their support.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message